Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.biojava.utils
Interface ListTools.Mapper

Enclosing class:
  ListTools

    public static interface ListTools.Mapper

Maps one object to another.

Since:
  1.4
Author:
  Matthew Pocock

Method Summary
`Object` | `map(Object val)` Map the object.

Method Detail

### map

    Object map(Object val)

  Map the object.

  Parameters:
    `val` - the object to map
  Returns:
    the new value

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD